AMLDWUSB(4)

NAME
amldwusb - Amlogic USB 3.0 glue logic

SYNOPSIS
amldwusb* at fdt?
xhci* at fdt?

DESCRIPTION
The amldwusb driver controls the interface logic for the Synopsys DesignWare USB 3.0 controller on Amlogic SoCs.

SEE ALSO
amlpciephy(4), amlusbphy(4), intro(4), xhci(4)

HISTORY
The amldwusb device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amldwusb driver was written by Mark Kettenis <kettenis@openbsd.org>.